<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Star Wars</title>
    <link rel="stylesheet" href="css.css">
</head>
<body>
<script src="./index.js"></script>
</body>
</html>